#ifndef S4INIT_EVENT_H
#define S4INIT_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the S4Init.
   */
  class S4InitEvent: public pamela::SubPacket {
  private:
    
  public:
    S4InitEvent(void);
      
    ClassDef(S4InitEvent, 1)
  };
}

#endif /* S4INIT_EVENT_H */

